/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Hide Mail Icon in Header */
#et-info-email {
    display: none;
} 

#et-info {
    float: right;
    margin-left: 20px;
}

#et-info-phone {
    margin-right: 0px;
}

#et-info-phone a {
    color: #00aaea !important;
    font-weight: 700 !important;
    font-size: 1.4em !important;
}

#et-info-phone a:hover {
    color: #a6ce39 !important;
}

#et-info-phone:before {
    top: 0px;
    margin-right: 5px;
}

@media (max-width: 767px) {
#et-info, #et-secondary-menu {
    float: none;
    text-align: center;
}
}

.entry-content ul {
    padding: 0 0 1em 20px !important;
}

#top-menu li.mega-menu>ul>li {
    width: 33%;
    margin: 0;
}

#top-menu li.mega-menu ul li {
    display: inline-block!important;
    float: none!important;
	margin-top: 20px;
	margin-bottom: 20px;
}

#top-menu li a {
    line-height: 1.3;
}

.nav ul li a {
    opacity: .6;
	color: #414042;
}

#top-menu li.mega-menu>ul>li>a:first-child {
    opacity: 1;
    padding: 10px 20px !important;
	font-weight: 500!important;
}

#top-menu li.mega-menu>ul>li>a:first-child:hover {
    color: #00aaea;
}

.nav ul li a:hover {
    opacity: 1;
    background-color: rgba(0, 170, 234, 0.1);
}

#top-menu li li a {
    padding: 7px 20px !important;
	font-weight: 500!important;
}

@media only screen and (min-width: 1181px) {
.menu-cta a {
	padding: 10px 20px !important;
    background: #a6ce39 !important;
    color: #fff !important;
    border-radius: 5px;
}
.et-fixed-header #top-menu li.menu-cta.current-menu-item>a  {
    color: #fff!important;
}
}


.et_mobile_menu .menu-item-has-children>a {
    font-weight: 600 !important;
}

/* custom list icon */

ul.arrow_right {
    list-style: none;
    margin-left: 20px;
  }
ul.arrow_right li:before {
    color: #a6ce39;
    font-family: "ETmodules" !important;
    content: "\5a";
    position: absolute;
    left: 0px;
}
ul.arrow_right li {
    margin-bottom: .5em;
}

/* Switch to hamburger menu on tablets */

@media only screen and (max-width:1180px) {
	#et_mobile_nav_menu {
		display: block;
	}
	#top-menu-nav {
		display: none;
	}
	.et_header_style_left .mobile_menu_bar {
		padding-bottom: 50px;
	}
}

@media only screen and (max-width:980px) {
.et_header_style_left .mobile_menu_bar {
		padding-bottom: 35px;
	}
.et_header_style_left #et-top-navigation {
    display: block;
    padding-top: 30px;
}
	.mobile_menu_bar:before {
		color: #a6ce39 !important;
	}
}

.et_pb_slider .et_pb_slide_description .et_pb_slide_title {
    margin-bottom: 25px;
}

#top-menu li {
    margin-top: -8px;
}

#footer-widgets .footer-widget li {
	padding-bottom: 10px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.20);
}

#main-footer .footer-widget h4 {
    margin-bottom: 20px;
}

.wpcf7-form input.text, .wpcf7-form input.title, .wpcf7-form input[type=email], .wpcf7-form input[type=password], .wpcf7-form input[type=tel], .wpcf7-form input[type=text], select, textarea {
    margin: 0;
	padding: 8px 10px;
    font-size: 16px;
    max-width: 100%;
	width: 100%;
}

.wpcf7-form textarea {
    height: 120px;
}

.wpcf7-form input[type=submit] {
	background: #00aaea;
    border-width: 0px!important;
    border-radius: 50px;
	font-family: 'Maven Pro',Helvetica,Arial,Lucida,sans-serif;
	color: #fff!important;
	position: relative;
    padding: .3em 1em;
	font-size: 20px;
    font-weight: 500;
    line-height: 1.7em!important;
	cursor: pointer !important;
	width: 100%;
}

.wpcf7-form input[type=submit]:hover {
	background: #55bc90;
}

.et_pb_blog_grid .et_pb_post .entry-title a:hover {
    color: #00aaea!important;
}

.single .et_pb_post {
    margin-bottom: 0px;
}

.et_pb_portfolio_item .et_pb_module_header a:hover {
    color: #2ea3f2;
}

.grecaptcha-badge{z-index:999;}
.related_projects_text h3{color:#00aaea!important;font-size:26px !important;}
.related_projects_text .et_pb_column_empty {display:block !important; margin-bottom:0px !important;}

p:not(.has-background):last-of-type {
    padding-bottom: 1em;
}

.type-post .et_post_meta_wrapper {display:none !important;}
#left-area, .type-post {padding-bottom:0px !important}
.type-post ul li ul li {list-style: circle !important;}
.type-post ul li ul {padding-left: 40px !important;}
.type-post ol, .type-post ul {padding-left: 20px !important;}
.js-wpv-view-layout-1990, .js-wpv-view-layout-2007 {
    display: flex !important;
    flex-wrap: wrap !important;
}
.blog-category-image img {
	width:500px !important; 
	height: 250px !important;
}

.archive .container, .search-results .container {
	width: 100%;
    max-width: 100%;
}
.archive #sidebar, .search-results #sidebar {
	display:none !important;
}
.archive #left-area, .search-results #left-area {
    width: 94% !important;
    float: none !important;
    margin: auto auto;
}
.archive .container:before, .search-results .container:before {
	display:none !important;	
}
.archive h2, .search-results h2{
	font-size:26px!important;
	line-height:1.2em !important;
}

.archive .category-meta, .search-results .category-meta {
	text-transform: uppercase;
    font-size: 12px;
    color: #662;
}
.archive .category-excerpt, .search-results .category-excerpt {
	font-size: 17px;
    color: #662;
}
.archive .category-featured-image, .search-results .category-featured-image {
	width:100% !important;
}
.archive .category-section, .search-results .category-section {
	margin-right:3%;
}
.archive .category-section:nth-child(3n), .search-results .category-section:nth-child(3n){
	margin-right:0px;
}
.archive .results-text{
	padding: 19px 19px 19px 19px !important;
}
.archive .results-text-image{
 padding-bottom: 0px !important;
}
@media only screen and (max-width:980px) {
	.archive .category-section, .search-results .category-section{
	Margin-right:2%;
	}
	.archive .category-section:nth-child(3n), .search-results .category-section:nth-child(3n) {
		margin-right:2%;
	}
	.archive .category-section:nth-child(2n), .search-results .category-section:nth-child(2n){
		margin-right:0px;
	}
}
@media only screen and (max-width:767px) {
		.archive .category-section{
	Margin-right:2% !important;
	}
	#footer-info a {
		display:block;
		border:none !important;
		padding: 5px 0px !important;
		margin: 5px 0px !important;
	}
}
	#footer-info a {
		border-left: 1px solid #fff;
		padding-left: 10px;
    margin-left: 5px;
	}
